@charset "utf-8";
/* CSS Document */

body {
	background: #fff;
}
#wrapper {
	background: #fff;
	height: 100%;
	width: 100%;
	position: absolute;
	left: 0px;
	top: 0px;
}
.text_area {
	background: #eee;
	float: left;
	width: 20%;
	padding: 20px;
}
.text_area h1 {
	font-size: 20px;
	width: 100%;
	margin: 20% 0 5%;
}
.text_area h2 {
	font-size: 32px;
	width: 100%;
	margin: 0 0 10%;
}
.text_area p {
	font-size: 15px;
	line-height: 200%;
	color: #333;
}
.text_area .btn {
	background: #555555;
	padding: 5px 10px;
	font-size: 15px;
	color: rgba(255,255,255,1);
	margin: 5% 0px;
}
.carousel {
	background: #fff;
	height: 900px;
}
.fill {
	width: 100%;
	height: 100%;	
	background-position: center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	-o-background-size: cover;
}
.ajax-text-and-image {
	max-width: 100%;
	margin: 0px auto;
	background: #eee;
	padding: 0;
	line-height: 0;
}
.ajcol {
	width: 80%;
	max-height: 100%;
	float: right;
	overflow: hidden;
}
.mfp-close {
	border: 1px solid #bbb!important;
	height: 45px;
	width: 45px;
	background: url(../img/icon_close.png) no-repeat center center!important;
	text-indent: -9999px;
	margin: 10px 10px 0px 0px;
}
.ajcol img {
	width: 100%;
	height: auto;
}
.left_btn, .right_btn {
	position: absolute;
	height: 100%;
	width: 5%;
	display: block;
	background-image: none;
	z-index: 999;
}
.left_btn {
	background: url(../img/btn_left.png) no-repeat center center!important;
	left: 1%;
	z-index: 999;
	-moz-background-size:50% 100%;
    -webkit-background-size:50% 100%;
    -o-background-size:50% 100%;
    background-size:50% 100%;
}
.right_btn {
	background: url(../img/btn_right.png) no-repeat center center!important;
	right: 1%;
}
@media all and (max-width:30em) {
.ajcol {
	width: 100%;
	float: none;
}
}
@media (max-width: 767px) {
.text_area {
	background: #eee;
	float: left;
	width: 100%;
	padding: 15px;
}
.text_area h1 {
	font-size: 20px!important;
	width: 100%;
	margin: 0;
}
.text_area h2 {
	font-size: 32px;
	width: 100%;
	margin: 5% 0 8%;
}
.ajcol {
	width: 100%;
	display: block;
	height: 300px;
	left: 0px;
	top: 0px;
}
.left_btn, .right_btn {
	position: absolute;
	height: 100%;
	width: 15%;
	display: block;
	background-image: none;
}
.left_btn {
	background: url(../img/btn_01.png) no-repeat center center!important;
	left: 1%;
}
.right_btn {
	background: url(../img/btn_02.png) no-repeat center center!important;
	right: 1%;
}
.carousel {
	background: #fff;
	height: 50%;
}
.mfp-close {
	border: 1px solid #bbb!important;
	height: 35px!important;
	width: 35px!important;
	background: url(../img/icon_close.png) no-repeat center center!important;
	text-indent: -9999px;
	margin: 10px 10px 0px 0px;
}
.text_area .btn {
	background: #555555;
	padding: 5px 10px;
	font-size: 15px;
	color: rgba(255,255,255,1);
	margin: 5% auto;
}
}